<?php
    include 'header.php';
?>
<p>Coffee is a brewed beverage prepared from the roasted seeds of several species of an evergreen shrub of the genus Coffea. The two most common sources of coffee beans are the highly regarded Coffea arabica, and the "robusta" form of the hardier Coffea canephora. The latter is resistant to the coffee leaf rust (Hemileia vastatrix), but has a more bitter taste. Coffee plants are cultivated in over 70 countries, primarily in equatorial Latin America, Southeast Asia, Maldives, and Africa. </p>
<div class="captioned">
    <img src="images/roaster.jpg" />
    <p class="caption">Freshly Roasted Beans are the Best!</p>
</div>
<p>Once ripe, coffee "berries" are picked, processed, and dried to yield the seeds inside. The seeds are then roasted to varying degrees, depending on the desired flavor, before being ground and brewed to create coffee.</p>
<blockquote>I would rather suffer with coffee than be senseless<br>
&mdash; <em>Napoleon Bonaparte</em></blockquote>
<p>Coffee is slightly acidic (pH 5.0-5.1) and can have a stimulating effect on humans because of its caffeine content. It is one of the most consumed drinks in the world. It can be prepared and presented in a variety of ways. Many studies have examined the health effects of coffee, and whether the overall effects of coffee consumption are positive or negative has been widely disputed. The majority of recent research suggests that moderate coffee consumption is benign or mildly beneficial in healthy adults. However, coffee can worsen the symptoms of some conditions, such as anxiety, largely due to the caffeine and diterpenes it contains.</p>

<h2>Coffee History</h2>

<p>Coffee cultivation first took place in southern Arabia; the earliest credible evidence of coffee-drinking appears in the middle of the 15th century in the Sufi shrines of Yemen. In East Africa and Yemen, coffee was used in native religious ceremonies that were in competition with the Christian Church. As a result, the Ethiopian Church banned its secular consumption until the reign of Emperor Menelik II of Ethiopia. The beverage was also banned in Ottoman Turkey during the 17th century for political reasons and was associated with rebellious political activities in Europe.</p>
<?php
    include 'sidebar.php';
    include 'footer.php';  
?>